
.footer.demo-style-10 .pre_footer ul  {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer.demo-style-10 .pre_footer ul li a {
    color: #fea23d;
    padding-left: 15px;
}
.footer.demo-style-10 .pre_footer ul li a:before  {
    content: "»";
    position: absolute;
    left: 15px;
}
.demo-style-10 .pre_footer {
    background: #fff!important;
} 
.demo-style-10 .gform_heading {
    display: none;
} 
.demo-style-10 .gform_wrapper .top_label .gfield_label {
    font-weight: normal!important;
    margin: 0;
}
 
.demo-style-10 .gform_wrapper label.gfield_label+div.ginput_container {
    margin: 0;
}
.demo-style-10 .gform_wrapper .gform_footer {
    padding: 0!important;
}
.demo-style-10 .gform_wrapper {
    max-width: 100%!important;
}


.main_header.type10 .tagline {
    display: none;
}
.main_header.type10.custom_header .logo_sect {
    padding: 25px 76px 15px 115px;
    overflow: hidden;
}
.main_header.type10.custom_header header .top_search {
    display: none;
}
.main_header.type10 .phone span {
    padding-left: 3px;
}
.main_header.type10 i {
    color: #fff;
    background: #1570b3;
    padding: 7px 8px;
    font-size: 17px;
    border-radius: 20px;
}
.main_header.type10 i.fa-facebook, .main_header.type10 i.fa-phone {
    padding: 9px 10px;
}
.main_header.type10.custom_header header .container .social_icons a i {
    line-height: normal;
}
.main_header.type10.custom_header header .container .social_icons a {
    border: 0;
}
.main_header.type10.custom_header header .container .social_icons {
    float: right;
    position: relative;
    padding: 10px 0;    display: block;
}
.main_header.type10.custom_header header .container .phone {
 float: left !important;
    margin-right: 0;
    padding: 10px 0;
}
.main_header.type10.custom_header header .fright .menu-demo-10-navigation-container {
    background: #11358d;
    color: #fff;
}
.main_header.type10.custom_header header nav ul.menu li a {
    color: #fff;
    font-size: 18px;    font-weight: 400;
}
.main_header.type10.custom_header header nav ul.menu>li.current-menu-item>a, .main_header.type10.custom_header header nav ul.menu>li.current-menu-parent>a, .main_header.type10.custom_header header nav ul.menu>li.current-menu-ancestor>a, .main_header.type10.custom_header header nav ul.menu>li:hover a {
    color: #fff;
    font-weight: bold; background: #08266f;   
}
.main_header.type10.custom_header header nav ul.menu>li.menu-item-object-page>a{  text-transform: uppercase;font-weight: bold;background: #11358d;}
.main_header.type10.custom_header header nav ul.menu > li > a{   } 
.main_header.type10.custom_header .menu-demo-10-navigation-container ul{text-align:left;margin-left:11%;}
.main_header.type10.custom_header .menu-demo-10-navigation-container .sub-nav ul.sub-menu{margin-left:0px;}
.main_header.type10.custom_header header nav ul.menu li a:hover,.main_header.type10.custom_header header nav ul.menu>li.current-menu-item>a, .main_header.type10.custom_header header nav ul.menu>li.current-menu-parent>a {
    background: #08266f;
}
.main_header.type10.custom_header header nav ul.menu>li a:hover {
    color: #ffffff;
}
.main_header.type10.custom_header header nav ul.menu>li.current-menu-item>a:hover, .main_header.type10.custom_header header nav ul.menu>li.current-menu-parent>a:hover {
    color: #ffffff;
}
.main_header.type10.custom_header ul.sub-menu li {
    margin-bottom: 0;
    border-bottom: 1px solid #dadada;
}
.main_header.type10.custom_header ul.sub-menu li a {
    background: #f1f1f1!important;
    border-bottom: 1px solid #dadada;
    color: #7b7b7b!important;
    padding: 15px 18px 15px 30px!important;
    border-left: 4px solid transparent;
}
.main_header.type10.custom_header ul.sub-menu li a:hover {
    border-left: 4px solid #08266f;
    color: #08266f!important;
}
.main_header.type10.custom_header header nav ul.menu .sub-menu {
    width: 260px;
}

.main_header.type10.custom_header header nav ul.menu .sub-nav {
    background: transparent;
}
.main_header.type10.custom_header ul.sub-menu li a:before {
    font-family: FontAwesome;
    content: "\f054";
    color: #878787;
    display: block;
    position: absolute;
    top: 17px;
    bottom: 0;
    left: 11px;
    font-weight: 200;
    border: 0;
    font-size: 8px;
}
.main_header.type10.custom_header ul.sub-menu li:hover a:before {
    color: #08266f;
}
.main_header.type10.custom_header header .sub-nav {
    padding-top: 5px;
}

.demo-style-10 .pre_footer {
    background: #1570b3!important;
}
.demo-style-10 .col-md-4 {
    color: #fff;
}
.demo-style-10 .col-md-4 .widgettitle {
    color: #fff;
}
.demo-style-10 .pre_footer label {
    display: none!important;
}
.demo-style-10 .pre_footer input {
    border-radius: 0;
}
.demo-style-10 .pre_footer .button {
    color: #fff;
    background: #43a6ee;
    padding: 10px 25px;
    font-size: 16px;
}
.demo-style-10 .pre_footer p {
    margin-bottom: 30px;
}
.demo-style-10 .pre_footer form input, .demo-style-10 .pre_footer textarea {
    border-radius: 0;
    padding: 13px;
    font-weight: 300;
}
.demo-style-10 .footer_bottom {
    background: #fff;
}

.demo-style-10 .footer_bottom .social_icons {
    padding-top: 0;
    color: #fff;
    font-size: 15px;
}
.demo-style-10 .footer_bottom {
    padding: 20px 0;
}
.demo-style-10 .container {
    padding-left: 30px;padding-right: 30px;
}
.demo-style-10 .footer_bottom .social_icons ul li a {
    color: #777;
    font-size: 20px!important;
    font-weight: 300;
}
.demo-style-10 .pre_footer .gform_wrapper textarea.large {
    height: 8.625em!important;
}
.demo-style-10 .pre_footer .gform_footer .button {
    color: #fff;
    background: #43a6ee;
    padding: 0 35px;
    font-size: 16px;
    border: 0;
}
.demo-style-10 .pre_footer iframe {
    height: 310px!important;
}
.demo-style-10 .footer_bottom .social_icons ul li {
    padding: 9px;
}
.demo-style-10 .pre_footer input[type="submit"] {
    border-radius: 4px;
}
.demo-style-10 .footer_bottom .copy_right {
    color: #656565;
    float: left;
    padding-top: 14px;
    font-size: 15px;
}
.demo-style-10 .footer_bottom .copyright {
    padding-left: 0;
    padding-top: 0;
    color: #fff;
}
.demo-style-10 .pre_footer .row .col-md-4:last-child {
    padding-right: 0;
}
.demo-style-3 .pre_footer .col-md-4 .widget-sub {
    color: #fff;
    font-size: 18px;
    padding-bottom: 20px;
}
.demo-style-10 .footer_bottom .demo-style-3 .pre_footer iframe {
    height: 184px;
}

.demo-7-appointment form .ginput_container_textarea textarea {
    height: 10.625em!important;
}
.demo-7-appointment form .gform_footer.top_label {
    padding: 0 0 .625em!important;
}


.blog-page-template.demo-7 .left-sidebar-block{
    width: 100%;
    padding: 0;
}
.blog-page-template.demo-7 .col-md-3{
    padding-right: 0;
}
.blog-page-template.demo-7 .left-sidebar-block{
    border-top: 1px solid #ebebeb;
    padding-top: 30px;
}
.blog-page-template.demo-7 .widget_categories ul{
    list-style: none;
}
.blog-page-template.demo-7 .widget_categories ul li a:before{
    content: "»";
    position: absolute;
    left: 15px;
}
.blog-page-template.demo-7 .widget_categories ul li a:after{
    content: "";
    position: absolute;
    left: 0;
}
.blog-page-template.demo-7 .widget_categories ul li a{
    display: block;
    background: #f1f1f1;
    font-size: 16px;
    text-decoration: none;
    color: #707070;
    padding: 10px 0 10px 30px;
}
.blog-page-template.demo-7 .col-md-9{
    padding-left: 0;
}
.blog-page-template.demo-7 .featured-image{
    margin-bottom: 35px;
}
.blog-page-template.demo-7 .featured-image img{
    border-radius: 5px;
    height: auto;
}



.blog-page-template.demo-7 .col-md-9 .read-more {
    display: inline-block;
    clear: both;
    margin-top: 30px;
    font-weight: normal;
    padding: 11px 19px 12px 19px;
}
.blog-page-template.demo-7 h2 {
    font-size: 16px;
    font-weight: normal!important;
    margin-bottom: 30px;
    line-height: 12px;
}
.blog-page-template.demo-7 #recent-posts-2{
    margin-top: 25px;
}
.blog-page-template.demo-7 #recent-posts-2 h2{
    margin-bottom: 20px;
}

.demo-style-10 .gform_wrapper ul li {
    padding-left: 0!important;
}

 
.demo-style-10 .footer_bottom {
  background:#11358d;     padding: 20px 0;color: #fff;
}

.demo-style-10 .aio-icon-box.default-icon {
    margin-bottom: 10px!important;
}

.main_header.type10.custom_header ul.menu li.menu-item-has-children a {
    cursor: default;
}

.main_header.type10.custom_header ul.menu li.menu-item-has-children ul li a {
    cursor: pointer!important;font-weight: bold;
}

.demo-style-10 .ubtn-hover.ubtn-hover-active {
    background: #fea23d!important;color:#fff;
}

.demo-style-10 button,.demo-style-10 .button  {
    background: #fea23d;
}

.demo-style-10 #expand-collapse .questions a:hover {
    background-color: #1570b3;
    color: #fff;
}
.demo-style-10 #expand-collapse .questions a {
    display: block;
    background: #fff;
    font-size: 18px;
    text-decoration: none;
    color: #707070;
    font-weight: normal;
    padding: 15px 0 15px 15px;
    border-bottom: 1px dotted #000;
}

.demo-style-10 a {
    /*color: #1570b3;*/
    color: #11358d;
}
.demo-style-10 ::selection {
    background: #1570b3;
}
.demo-style-10 ::-moz-selection {
    background: #1570b3;
}
.demo-style-10 .testimonials_list li .item .testimonials_photo i, #comments .badge {
    background-color: #1677ab;
}
.demo-style-10 h1 {
    font-size: 45px;
    font-family: Roboto;
    /*font-weight: 300!important;
    color: #3e3e3e;*/
    font-weight: normal!important;
    color: #0d0d0d;
    text-transform: uppercase;
}
.demo-style-10 h2 {
    font-size: 35px;
    font-family: Roboto;
    /*font-weight: 300!important;
    color: #3e3e3e;*/
    font-weight: normal!important;
    color: #0d0d0d;
    text-transform: uppercase;
}
.demo-style-10 h3 {
    font-size: 30px;
    font-family: Roboto;
    /*font-weight: 400!important;
    color: #0B0B0B;*/
    font-weight: normal!important;
    color: #0d0d0d;
    text-transform: uppercase;
}
.demo-style-10 h4 {
    font-size: 25px;
    font-family: Roboto;
    /*font-weight: 300!important;
    color: #3e3e3e;*/
    font-weight: normal!important;
    color: #0d0d0d;
}
.demo-style-10 h5 {
    font-size: 20px;
    font-family: Roboto;
    /*font-weight: 300!important;
    color: #3e3e3e;*/
    font-weight: normal!important;
    color: #0d0d0d;
}
.demo-style-10 p {
    font-size: 16px;
    font-family: Roboto;
    /*font-weight: 300!important;
    color: #4c4c4c;*/
    font-weight: normal!important;
    color:#616161;
}
.demo-style-10 p strong {
    font-size: 16px;
    font-family: Roboto;
    font-weight: bold;
    /*color: #4c4c4c;*/
    color: #616161;
}
.demo-style-10 p em{font-size: 16px;
    font-family: Roboto;
    font-weight: 200;
    color: #979797;}
.demo-style-10 .wpb_content_element ul, .demo-style-10 .wpb_content_element ul li {
    list-style: none;
    padding: 0;
}
.demo-style-10 .wpb_content_element ul li, .demo-style-10 .wpb_content_element ul li a {
    /*color: #7b7b7b;*/
    color:#616161;
    font-size: 16px;
    font-family: Roboto;
    /*font-weight: 300;*/
    font-weight: normal;
}
.demo-style-10 .custom-footer .wpb_content_element ul li, .demo-style-10 .custom-footer .wpb_content_element ul li a {
    /*color: #7b7b7b;*/
    color:#616161;
    font-size: 16px;
    font-family: Roboto;
    font-weight: 300;
}
.demo-style-10 .wpb_content_element ul li {
    
    margin-bottom: 5px;
	    padding-left: 35px;
}
.demo-style-10 .wpb_content_element ul li.gfield {
    
    margin-bottom: 10px;
	padding-left:0px;
}
.demo-style-10 .wpb_content_element ul li::before {
   font-family: FontAwesome;
    content: "\f054";
    background: #11358d;
    font-size: 15px;
    /*font-weight: 300;*/
    font-weight: lighter;
    left: 0;
    top: 2px;
    /*padding: 4px 8px 2px 10px;*/
    padding: 3px 7px 1px 9px;
    line-height: 22px;
    color: #fff;
    border-radius: 15px;
}
.demo-style-10 button,.demo-style-10 .button, .demo-style-10 input[type="submit"],.main_header.type10.custom_header .button,.demo-style-10 .btn_normal {
    font-family: Roboto!important;
    background: #24A6E4;
    font-size: 16px;
    border: 0;
    color: #fff;
    font-weight: 400;
    padding: 10px 30px !important;
    text-transform: normal;
    border-radius: 25px;
    height: auto;
	display:inline-block; 
}
.demo-style-10 .btn_normal {
   
    background: #fea23d !important; 
}
.demo-style-10 input[type="submit"] {
    font-size: 18px!important;
	padding:4px 30px !important;
	text-transform:none;
}
.demo-style-10 button:hover,.demo-style-10 .button:hover,.main_header.type10.custom_header .button:hover {
    background: #f8b264;
}
.demo-style-10 .background-button button, .demo-style-10 button.background-button, .demo-style-10 .button,.demo-style-10 .btn_normal  {
    font-family: Roboto;
    background: #fea23d;
    font-size: 16px;
    color: #fff;
    font-weight: 400; 
}
.demo-style-10 .background-button button:hover, .demo-style-10 button.background-button:hover, .demo-style-10 input[type="submit"]:hover, .demo-style-10 .button:hover {
    background: #f8b264;
    color: #fff;
}
.demo-style-10 table, .demo-style-10 table td, .demo-style-10 table tr {
    border: 0;
}
.demo-style-10 table thead {
    background: #1570b3;
    color: #fff;
    font-family: Roboto;
    font-size: 16px;
}
.demo-style-10 table thead td {
    background: #1570b3;
    color: #fff;
    font-family: Roboto;
    font-size: 16px;
}
.demo-style-10 table tr td:first-child {
    padding-left: 30px;
}
.demo-style-10 table tbody td {
    font-family: Roboto;
    color: #7b7b7b;
}
.demo-style-10 table tbody tr {
    border-bottom: 1px solid #e8e9e9;
}
.demo-style-10 .vc_tta-panel-heading h4, .demo-style-10 .vc_tta-panel-heading h4 a, .demo-style-10 .vc_tta-panel-heading, .demo-style-10 .vc_tta-panel-body {
    background-color: #fff!important;
    color: #7b7b7b!important;
    font-size: 16px!important;

}
.demo-style-10 .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {
    padding-left: 20px!important;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}
.demo-style-10 .vc_tta-controls-icon {
    right: 20px!important;
    left: auto!important;
}
.demo-style-10 .vc_active .vc_tta-panel-heading, .demo-style-10 .vc_active .vc_tta-panel-heading .vc_tta-title-text, .demo-style-10 .vc_active .vc_tta-panel-heading h4 a {
    color: #fff!important;
    background-color: #1570b3!important;
}
.demo-style-10 blockquote{ background: #1677ab;padding: 10px 20px;}
.demo-style-10 blockquote, .demo-style-10 blockquote p, .demo-style-10 blockquote p em {
   color: #fff;
    font-size: 18px;
   
    font-family: Roboto;
    font-style: italic;
    font-weight: 100;
    }
.demo-style-10 blockquote:before	{ background: #1677ab;}
.demo-style-10.breadcrumb {
    padding-top: 10px;
    background: #f3f3f3;
}
.demo-style-10.breadcrumb .breadcrumbs a, .demo-style-10.breadcrumb .breadcrumbs span {
    padding: 4px 35px 5px 0;
}
.demo-style-10.breadcrumb a {
    color: #57aeed;
    background: 0;
    font-size: 14px;
    font-weight: 400;
}
.demo-style-10.breadcrumb a:after {
    font-family: FontAwesome;
    content: "\f054";
    color: #7b7b7b;
    font-size: 10px;
    font-weight: 300;
    background-image: none !important; 
    right: 0;
    top: 4px;
    padding: 1px 21px 0 7px;
}
.demo-style-10.breadcrumb span {
    color: #7b7b7b;
    background: 0;
    font-size: 14px;
    font-weight: 400;
}
.demo-style-10 .vc_separator .vc_sep_holder .vc_sep_line {
    border-color: #43a6ee;
}
.demo-style-10 .sidepanel.widget_nav_menu {
    margin-top: 10px;
}
.demo-style-10 .widget_nav_menu ul li,.demo-style-10 .widget_categories ul li {
   margin-bottom: 0;
    display: block;
    background: #fff;
    border: 1px solid #cdcdcd;
    font-size: 17px;
	font-weight:400;
    text-decoration: none;
    color: #4c4c4c;
       padding: 13px 0 13px 15px;
    border-top: 0;
}
.demo-style-10 .widget_nav_menu ul li:hover,.demo-style-10 .widget_categories ul li:hover{background: #27aae1;border: 1px solid #27aae1; border-top: 0; color: #fff;}
.demo-style-10 .widget_nav_menu ul li:hover a,.demo-style-10 .widget_categories ul li:hover a{ color:#fff;}

.demo-style-10 .widget_nav_menu ul li:first-child,.demo-style-10 .widget_categories ul li:first-child { border-top: 1px solid #cdcdcd;}
.demo-style-10 .widget_nav_menu ul li a,.demo-style-10 .widget_categories ul li a {
    display: block; padding-left:0;
}
.demo-style-10 .widget_nav_menu ul li a::after,.demo-style-10 .widget_categories ul li a::after{ content:"";}
.demo-style-10 .widget_nav_menu ul li.current-menu-item {
    display: block;
    background: #43a6ee;
    font-size: 16px;
    border: 0 solid #e4e4e4;
    text-decoration: none;
    color: #fff;
    padding: 15px 20px;
} 
.demo-style-10 .widget_nav_menu ul li.current-menu-item a {
    color: #fff;
}


.demo-style-10 .sidepanel h4 {
    font-size: 30px;
    font-family: Roboto;
    font-weight: 400!important;
    color: #1570b3;
    text-transform: uppercase;

}
.blog-page-template .read-more.button, .demo-style-10 .read-more.button{ margin-top:20px;}
.blog-page-template h2{ margin-top:20px;}
.demo-style-10 .vc_row .icon_list_item{clear:none !important; }

.main_header.type10 .logo_sect { 
    padding: 22px 240px 23px 240px;
    display: block;
    float: none;
    text-align: center; 
    border-bottom: 1px #ebecee solid;
    position: relative;
}
.main_header.type10.custom_header .logo_sect.container .col-md-5 {    margin-top: 15px;}
.main_header.type10.custom_header .logo_sect.container .col-md-5 .col-md-4{ padding-right:0;    margin-left: -5px;}
.main_header.type10.custom_header .logo_sect.container .col-md-5 .phone span{ font-size:16px; color:#11358d;    font-weight: 400;}
.main_header.type10.custom_header .logo_sect.container .col-md-4 .phone strong{ font-size: 25px;
       top: 3px;
    color: #11358d;
    font-weight: bold;
    position: relative;}
.main_header.type10.custom_header .logo_sect.container .col-md-4 .phone strong a{color:#11358d}
.main_header.type10.custom_header .logo_sect.container .col-md-8{text-align:left; }
.main_header.type10 i.fa-facebook{
    background: #2b3990;}
.main_header.type10 i.fa-twitter{
    background: #27aae1;}
.main_header.type10 i.fa-youtube{
    background: #ed1c24;}
.main_header.type10 i.fa-phone{
    background: #11358d;}

.main_header.type10 .header-text.right{    font-size: 22.15px; color:#3d3d3d;}	
.main_header.type10 .header-text.right .button{ font-size:25px;
    margin-top: 5px;}
.main_header.type10 header nav, .main_header.type10 header .fright {
    float: none;
    text-align: center;
}	
.main_header.type10 {} 
.demo-style-10 .vc_row-fluid.hide-form-labels .vc_col-sm-6 form div.validation_error {
    color: #790000 !important;
    font-size: 15px;
    background: #FEDEE1 !important;
    font-weight: 300;
    margin-bottom: 1.6em;
    border: 1px solid #F08694 !important;
    border-bottom:1px solid #F08694;
    padding: 10px 10px 10px 37px;
    clear: both;
    width: 97.5%;
    border-radius: 7px;
}
.demo-style-10 .vc_row-fluid.hide-form-labels .vc_col-sm-6 form div.validation_error::before {
    content: "\f00d";
    position: absolute;
    left: 0;
    font-family: fontAwesome;
    font-size: 20px;
    left: 28px;
    color: #da4446;
}

.demo-style-10 .custom-footer .gform_wrapper .gfield_captcha_container img.gfield_captcha{position: relative;
  border: 1px solid #ccc !important;
    padding: 1% 4% !important;
    position: relative;
    width: 38%;}
.demo-style-10 .custom-footer .gfield_captcha_input_container{  float: right;
    margin-bottom: 8px;
    margin-top: -4px !important;
    width: 60%;}	
.demo-style-10 .custom-footer .gform_wrapper .gform_footer {
    padding: 0!important;
    text-align: left;
}	



.demo-style-10 .shortcode_button.btn_type1:hover, .demo-style-10 .shortcode_button.btn_type2:hover, .demo-style-10 .shortcode_button.btn_type3:hover, .demo-style-10 .shortcode_button.btn_type4:hover, .demo-style-10 .shortcode_button.btn_type5 {
    background: #f8b264;
    border-color:#f8b264;
}
.demo-style-10 .shortcode_button.btn_type5:hover,.demo-style-10 .shortcode_button.btn_type4:hover  {
    background: #f8b264;
    border-color:#f8b264;
	color:#fff !important;
}
.demo-style-10 .blog-page-template a:hover{color:#1570b3;}
.demo-style-10 .blog-page-template .read-more.button:hover{color:#fff !important;}
.demo-style-1 .events-grid-based .grid-event-information{background: rgb(104, 192, 191); min-height: 240px; padding: 0 20px;}
.demo-style-1 .events-grid-based .grid-event-information h2 a, .demo-style-1 .grid-event-information p{color:#fff;}
.main_header.type10.custom_header .mobile_menu_wrapper{background:#11358d !important;}
.main_header.type10.custom_header .logo_def {
    display: block;
}
.demo-style-10 .footer_bottom .copyright{font-size:16px;line-height: 30px;}
.footer_bottom .footer-10-right .footer-health-pages {
    color: #FFF!important;
    margin-right: 10px;
    font-size: 16px!important;
    font-weight: 300!important;
    border-right: solid 1px #FFF;
    padding-right: 10px;
}
.footer-health-pages:last-child{border-right:none;}
.footer_bottom .footer-10-right ul{list-style:none;display:inline;float:right; margin:0;}
.demo-style-10 .footer_bottom .footer-10-right ul li{float:left;}
.demo-style-10 .footer_bottom .footer-10-right ul li a {
    color: #fff;     border-left: 1px solid #fff;      line-height: 15px;padding: 0px 9px;
}
.demo-style-10 .footer_bottom .footer-10-right ul li:first-child a{border:0px;}
.demo-style-10 .footer_bottom .copyright img{    padding-top: 10px;
    padding-left: 10px;}
.demo-style-10 .custom-footer .vc_col-sm-6 .uavc-list li:before{display:none;}
.demo-style-10 .custom-footer .vc_col-sm-12 .vc_column-inner{padding-top:0px !important;}
.demo-style-10 .content_block .vc_row .ubtn-ctn-center button.ulta-float {margin-top:5px;}
.demo-style-10 .content_block .custom-footer .uavc-list-content{border-bottom: 1px solid;}
.demo-style-10 .content_block .custom-footer .uavc-list-content .uavc-list-icon{margin-left:-15px;}
.demo-style-10 .col-md-12{padding-left:0px;padding-right:0px;}
.demo-style-10 .hermes .tp-bullet.selected{background-color:#11358d !important;}
.tp-bullet{background: #fff !important;box-shadow:none !important;}
.hermes .tp-bullet:after{background-color:transparent;}
.demo-style-10 form .gfield_captcha_container img {
    width: 35%;
}
.demo-style-10 form .gfield_captcha_input_container {
    width: 60%;
    float: right;
}
.main_header.type10.custom_header .menu-main-navigation-container{background:#11358d;}
.demo-style-10 .quality-assurance h3{padding-top:20px;}
.main_header.type10.custom_header .menu-main-navigation-container .menu-item-has-children a{
    text-transform: uppercase;font-weight: bold}
.main_header.type10.custom_header .menu-main-navigation-container .menu-item-has-children a:hover{font-weight: bold;}
.demo-style-10 .sitetree-list li:first-child{display:none;}
.demo-style-10 h3.sitetree-title{padding-top:35px;margin-bottom:30px !important;}
.demo-style-10 .footer_bottom .footer-10-right ul li a:hover{text-decoration:underline;}